<div fxLayout="column" fxLayoutAlign="space-between" fxLayoutGap="10%" fxLayoutAlign="center">
    <mat-card>
        <mat-card-title> Utilisation en version WEB </mat-card-title>

        <video controls allow="autoplay" class="video-center">
            <source src="assets/video/20200903-Tuto-PC.mp4" type="video/mp4" />
            Browser not supported
        </video>
    </mat-card>

    <mat-card>
        <mat-card-title> Utilisation en version Mobile </mat-card-title>

        <video controls allow="autoplay" class="video-center">
            <source src="assets/video/20200903-Tuto-MOB.mp4" type="video/mp4" />
            Browser not supported
        </video>
    </mat-card>
</div>